cesta_dobec_ko_ljek - Feature #265

Obracun
05/11/2019 12:22 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 265
Category:

Target version:

ID: 389
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 05/11/2019
Due date: 12/31/2019
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 233
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 05/11/2019 06:52 AM - Niraj Bhatt
- Assignee set to 265

#2 - 06/04/2019 12:36 PM - Matevz Znidarsic

- Status changed from New to In Progress

Starting Work

#3 - 06/04/2019 06:06 PM - Matevz Znidarsic
Still working

#4 - 06/05/2019 05:41 AM - Matevz Znidarsic
Starting Work

#5 - 06/06/2019 06:01 AM - Matevz Znidarsic
System updated task during auto shift end
#6 - 06/06/2019 06:01 AM - Matevz Znidarsic
Starting Work

#7 - 06/06/2019 02:08 PM - Matevz Znidarsic
Still working

#8 - 06/07/2019 08:17 AM - Matevz Znidarsic
Starting Work

#9 - 06/07/2019 12:57 PM - Matevz Znidarsic
Still working

#10 - 06/10/2019 08:23 AM - Matevz Znidarsic
Starting Work

#11 - 06/10/2019 04:54 PM - Matevz Znidarsic
Still working

#12 - 06/11/2019 08:12 AM - Matevz Znidarsic
Starting Work

#13 - 06/11/2019 02:53 PM - Matevz Znidarsic
Still working

#14 - 06/12/2019 05:14 AM - Matevz Znidarsic
Starting Work

#15 - 06/13/2019 05:52 AM - Matevz Znidarsic
Starting Work

#16 - 06/13/2019 11:54 AM - Matevz Znidarsic
Still working

#17 - 06/14/2019 05:35 AM - Matevz Znidarsic
Starting Work

#18 - 06/14/2019 10:00 AM - Matevz Znidarsic
Still working

#19 - 06/18/2019 05:32 AM - Matevz Znidarsic
Starting Work

#20 - 06/18/2019 01:33 PM - Matevz Znidarsic
Still working

#21 - 06/19/2019 05:39 AM - Matevz Znidarsic
Starting Work

#22 - 06/20/2019 05:35 AM - Matevz Znidarsic
System updated task during auto shift end

#23 - 06/20/2019 05:43 AM - Matevz Znidarsic
Starting Work

#24 - 06/20/2019 02:42 PM - Matevz Znidarsic
Still working
#25 - 06/21/2019 05:44 AM - Matevz Znidarsic
Starting Work

#26 - 06/21/2019 03:45 PM - Matevz Znidarsic
Still working

#27 - 06/27/2019 06:52 AM - Matevz Znidarsic
Starting Work

#28 - 06/28/2019 05:02 AM - Matevz Znidarsic
System updated task during auto shift end

#29 - 07/01/2019 08:19 AM - Matevz Znidarsic
Starting Work

#30 - 07/01/2019 12:09 PM - Joze Bartol
Starting Work

#31 - 07/01/2019 02:15 PM - Joze Bartol
Still working

#32 - 07/01/2019 02:20 PM - Matevz Znidarsic
Still working

#33 - 07/05/2019 08:20 AM - Matevz Znidarsic
Starting Work

#34 - 07/05/2019 03:16 PM - Matevz Znidarsic
Still working

#35 - 07/09/2019 05:46 AM - Matevz Znidarsic
Starting Work

#36 - 07/09/2019 12:13 PM - Matevz Znidarsic
Still working

#37 - 07/12/2019 10:06 AM - Joze Bartol
Starting Work

#38 - 07/12/2019 12:56 PM - Joze Bartol
Still working

#39 - 07/15/2019 06:27 AM - Joze Bartol
Starting Work

#40 - 07/15/2019 10:27 AM - JozZe Bartol
Starting Work

#41 - 07/15/2019 01:54 PM - Joze Bartol
Still working

#42 - 07/16/2019 06:21 AM - Joze Bartol
Starting Work

#43 - 07/16/2019 01:44 PM - Joze Bartol
Still working
#44 - 07/17/2019 04:47 AM - Joze Bartol
Starting Work

#45 - 07/17/2019 12:26 PM - Joze Bartol
Starting Work

#46 - 07/17/2019 12:26 PM - Joze Bartol
Still working

#47 - 07/18/2019 08:53 AM - Joze Bartol
Starting Work

#48 - 07/18/2019 01:04 PM - Joze Bartol
Still working

#49 - 07/19/2019 06:43 AM - Joze Bartol
Starting Work

#50 - 07/19/2019 11:16 AM - Joze Bartol
Still working

#51 - 07/22/2019 07:30 AM - Joze Bartol
Starting Work

#52 - 07/22/2019 12:51 PM - Joze Bartol
Still working

#53 - 07/23/2019 08:18 AM - Joze Bartol
Starting Work

#54 - 07/23/2019 08:46 AM - Joze Bartol
Starting Work

#55 - 07/23/2019 02:04 PM - Joze Bartol
Still working

#56 - 07/25/2019 07:28 AM - Joze Bartol
Starting Work

#57 - 07/25/2019 12:09 PM - Joze Bartol
Still working

#58 - 07/26/2019 05:41 AM - Joze Bartol
Starting Work

#59 - 07/26/2019 12:46 PM - Joze Bartol
Still working

#60 - 07/29/2019 04:53 AM - Joze Bartol
Starting Work

#61 - 07/29/2019 10:00 AM - Joze Bartol
Still working

#62 - 07/30/2019 04:47 AM - Joze Bartol
Starting Work
#63 - 07/30/2019 08:05 AM - Joze Bartol
Still working

#64 - 07/31/2019 04:58 AM - Joze Bartol
Starting Work

#65 - 07/31/2019 09:27 AM - Joze Bartol
Still working

#66 - 08/05/2019 11:01 AM - Ines Suboti¢ Jakopanec
Starting Work

#67 - 08/06/2019 06:33 AM - Ines Suboti¢ Jakopanec
System updated task during auto shift end

#68 - 08/07/2019 09:33 AM - Matevz Znidarsic
Starting Work

#69 - 08/07/2019 09:39 AM - Matevz Znidarsic
Still working

#70 - 08/07/2019 09:39 AM - Matevz Znidarsic
Still working
